body {
    display: flex;
    flex-direction: column;
    height: 100vh;
    background-image: url("body.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#header {
    display: flex;
    justify-content: center;
    background-color: #c2c4c0;
    border: 3px solid #83776b;
    border-radius: 10px;
}

h1 {
    font-family: "EB Garamond", serif;
    font-size: 50px;
    color: #4d3d2a;
}

#btn-container {
    display: flex;
    justify-content: space-around;
    flex: 1;
    margin-top: 350px;
}

#btn {
    font-family: "EB Garamond", serif;
    font-size: 15px;
    padding: 30px;
    width: 200px;
    height: 120px;
    border: 3px solid #83776b;
    border-radius: 10px;
    background-color: #c2c4c0;
}

#btn:hover {
    background: linear-gradient(to right, #484941, #82684c);
}

a {
    text-decoration: none;
    color: #4d3d2a;
    font-size: 25px;
    font-family: "EB Garamond", serif;
    font-weight: bolder;
}

a:hover {
    color: #c2c4c0;
}

@media all and (max-width:500px) {
    #header {
        margin-top: 50px;
    }
    
    h1 {
        font-size: 27px;
    }

    #btn {
        width: 140px;
        height: 80px;
        padding: 20px;
    }

    a {
        font-size: 20px;
    }

    #btn-container {
        margin-top: 600px;
    }
}